#!/bin/bash
#SBATCH --job-name=gaussian-16-case
#SBATCH --partition=rome
#SBATCH --nodes=1
#SBATCH --ntasks-per-node=128
#SBATCH --time=10:00

module load gaussian/16_c02_avx2

# If on a single node, use the compute node's local disk as scratch
# Otherwise use some network storage such as your home directory

export GAUSS_SCRDIR="/tmp/$USER/.gaussian/$SLURM_JOBID"
# export GAUSS_SCRDIR="~/.gaussian/$SLURM_JOBID"

mkdir -p $GAUSS_SCRDIR

g16 < caffeine.gjf > caffeine.out

rm -rf $GAUSS_SCRDIR